RubyGems Navigation menu

watir-formhandler 2.7.0

Adds some convenience methods to fill out forms in Watir.

Versiones:

  1. 2.7.0 - June 10, 2015 (10 KB)
  2. 2.6.1 - October 31, 2014 (10 KB)
  3. 2.6.0 - October 31, 2014 (10 KB)
  4. 2.5.0 - October 31, 2014 (10 KB)
  5. 2.4.0 - October 06, 2014 (10 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

  • watir >= 5.0.0
  • watir-webdriver >= 0.7.0
  • Propietarios:

    Autores:

    • Yves Komenda

    SHA 256 checksum:

    76202946eacf6981ce0ba5735db8f16f66a8dbf57486face3b3e7d504e73d2c1

    Total de descargas 11.227

    Para esta versión 1.762

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: